{
  "id": 3342617,
  "name": "McLane Van Ingen, trading as E. H. Van Ingen & Company, appellant, v. Samuel A. Snitzer and Samuel A. Snitzer, Inc., appellees",
  "name_abbreviation": "Van Ingen v. Snitzer",
  "decision_date": "1927-04-06",
  "docket_number": "Gen. No. 31,269",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 419,
    "ocr_confidence": 0.552,
    "sha256": "a7ca38827dfee936235e716118ec9b1fdbd6122ef4c8dace5a1e037f3f5dea6d",
    "simhash": "1:010933dc701af609",
    "word_count": 69
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "McLane Van Ingen, trading as E. H. Van Ingen & Company, appellant, v. Samuel A. Snitzer and Samuel A. Snitzer, Inc., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Winston, Strawn & Shaw, for appellant; Harold A. Smith, of counsel. No appearance for appellees."
    ],
    "corrections": "",
    "head_matter": "McLane Van Ingen, trading as E. H. Van Ingen & Company, appellant, v. Samuel A. Snitzer and Samuel A. Snitzer, Inc., appellees.\nGen. No. 31,269.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed April 6, 1927.\nWinston, Strawn & Shaw, for appellant; Harold A. Smith, of counsel. No appearance for appellees."
  },
  "file_name": "0645-04",
  "first_page_order": 679,
  "last_page_order": 679
}
